=== debian/changelog ===
runawk (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Add homepage URL.
  * Add watch file.
  * Bump Standards-Version (no changes).

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 28 Jun 2014 18:39:38 +0200

runawk (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #575717).

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 28 Jan 2014 08:42:17 +0100
