## runawk 1.6.0

=== a_getopt/Makefile ===
SCRIPTS +=			alt_getopt

MAN +=				alt_getopt.1

FILES +=			alt_getopt.sh

CLEANFILES =			alt_getopt.1

.PHONY: _manpages
_manpages: ${MAN}

.include <mkc.files.mk>
