=== test/Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # test using all available awk version except mawk which
 # is definitely buggy, oawk is also NOT supported
 
-AWK_PROGS=/usr/bin/awk /usr/bin/nawk /usr/bin/gawk /usr/bin/original-awk \
+AWK_PROGS ?= /usr/bin/awk /usr/bin/nawk /usr/bin/gawk \
    /usr/pkg/bin/nawk /usr/pkg/bin/gawk /usr/pkg/bin/nbawk #\
 #   /usr/pkg/heirloom/bin/posix/awk /usr/pkg/heirloom/bin/posix2001/awk
 #   /usr/pkg/heirloom/bin/nawk
