=== debian/changelog ===
runawk (1.6.0-2) unstable; urgency=medium

  [ Reiner Herrmann ]
  * Sort files locale-independently to get reproducible build
    (Closes: #816206).

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 29 Feb 2016 18:09:20 +0100

runawk (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 25 Jul 2015 17:02:11 +0200
