=== debian/control ===
Source: runawk
Section: devel
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9), mk-configure (>= 0.26), gawk, libbsd-dev
Standards-Version: 3.9.5
Homepage: http://github.com/cheusov/runawk

Package: runawk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gawk | mawk (>= 1.3.4)
Description: wrapper for AWK interpreter implementing modules
 RunAWK is a small wrapper for AWK interpreter that implements module system
 (similar to Perl's "use" command) and helps in writing standalone AWK
 programs.
 .
 This package also provides about a dozen of modules implementing most
 common string, array and system function.
