=== debian/watch ===
version=3

https://github.com/cheusov/runawk/releases /cheusov/runawk/archive/runawk-(.*)\.tar\.gz
