=== doc/Makefile ===
FILES =		LICENSE NEWS ../README TODO
FILESDIR =	${DOCDIR}

.include <mkc.files.mk>
