=== examples/Makefile ===
EXAMPLES !=	cd ${.CURDIR}; echo demo_*

FILES =		${EXAMPLES:N*~:M*.in}
SCRIPTS =	${EXAMPLES:N*~:N*.in}

FILESDIR =	${EGDIR}
SCRIPTSDIR =	${EGDIR}

.include <mkc.files.mk>
