=== debian/changelog ===
runawk (1.6.1-2) unstable; urgency=medium

  * Add Vcs-Git.
  * Convert the copyrights ot machine-readable format.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Bump Standards-Version to 4.6.2.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 19 Jul 2025 10:47:23 +0200

runawk (1.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop a patch applied upstream.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 02 Jan 2023 17:50:40 +0100

runawk (1.6.0-3) unstable; urgency=medium

  * Update debian/watch.
  * Fix Maintainer field.
  * Wrap and sort.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13 (Closes: #1025986).
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository, Repository-Browse.
  * Set Rules-Requires-Root: no.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 01 Jan 2023 16:24:59 +0100
