=== debian/control ===
Source: runawk
Section: devel
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gawk,
 libbsd-dev,
 mk-configure (>= 0.26),
Standards-Version: 4.6.2
Homepage: https://github.com/cheusov/runawk
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/runawk.git
Vcs-Browser: https://salsa.debian.org/debian/runawk

Package: runawk
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gawk | mawk (>= 1.3.4),
Description: wrapper for AWK interpreter implementing modules
 RunAWK is a small wrapper for AWK interpreter that implements module system
 (similar to Perl's "use" command) and helps in writing standalone AWK
 programs.
 .
 This package also provides about a dozen of modules implementing most
 common string, array and system function.
