=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -lbsd

%:
	dh $@ --buildsystem=mkcmake
