=== debian/watch ===
version=3

https://github.com/cheusov/runawk/tags /cheusov/runawk/archive/refs/tags/runawk-(.*)\.tar\.gz
